
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32526.322
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationDataModels", "SoftwareInstallationDataModels\SoftwareInstallationDataModels.csproj", "{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationContracts", "SoftwareInstallationContracts\SoftwareInstallationContracts.csproj", "{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationBusinessLogic", "SoftwareInstallationBusinessLogic\SoftwareInstallationBusinessLogic.csproj", "{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationListImplement", "SoftwareInstallationListImplement\SoftwareInstallationListImplement.csproj", "{D509FACD-08DF-43A7-8C79-D0A943FAC389}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationView", "SoftwareInstallationView\SoftwareInstallationView.csproj", "{564F09E4-FA75-4090-BBC8-656F23FC8F3E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationFileImplement", "SoftWareInstallationFileImplement\SoftwareInstallationFileImplement.csproj", "{AF966DC2-6172-49DE-97EE-525EF00EBC67}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationDatabaseImplement", "SoftwareInstallationDatabaseImplement\SoftwareInstallationDatabaseImplement.csproj", "{449AC3EB-1361-40FC-A3B7-6886C917BBC7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoftwareInstallationRestApi", "SoftwareInstallationRestApi\SoftwareInstallationRestApi.csproj", "{68CE709E-067B-4745-8893-B082C86A1FAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoftwareInstallationClientApp", "SoftwareInstallationClientApp\SoftwareInstallationClientApp.csproj", "{69FE812F-D1F0-4A4F-9844-C1E0212AC607}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}.Release|Any CPU.Build.0 = Release|Any CPU
		{D509FACD-08DF-43A7-8C79-D0A943FAC389}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D509FACD-08DF-43A7-8C79-D0A943FAC389}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D509FACD-08DF-43A7-8C79-D0A943FAC389}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D509FACD-08DF-43A7-8C79-D0A943FAC389}.Release|Any CPU.Build.0 = Release|Any CPU
		{564F09E4-FA75-4090-BBC8-656F23FC8F3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{564F09E4-FA75-4090-BBC8-656F23FC8F3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{564F09E4-FA75-4090-BBC8-656F23FC8F3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{564F09E4-FA75-4090-BBC8-656F23FC8F3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF966DC2-6172-49DE-97EE-525EF00EBC67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF966DC2-6172-49DE-97EE-525EF00EBC67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF966DC2-6172-49DE-97EE-525EF00EBC67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF966DC2-6172-49DE-97EE-525EF00EBC67}.Release|Any CPU.Build.0 = Release|Any CPU
		{449AC3EB-1361-40FC-A3B7-6886C917BBC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{449AC3EB-1361-40FC-A3B7-6886C917BBC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{449AC3EB-1361-40FC-A3B7-6886C917BBC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{449AC3EB-1361-40FC-A3B7-6886C917BBC7}.Release|Any CPU.Build.0 = Release|Any CPU
		{68CE709E-067B-4745-8893-B082C86A1FAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68CE709E-067B-4745-8893-B082C86A1FAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68CE709E-067B-4745-8893-B082C86A1FAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68CE709E-067B-4745-8893-B082C86A1FAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{69FE812F-D1F0-4A4F-9844-C1E0212AC607}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69FE812F-D1F0-4A4F-9844-C1E0212AC607}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69FE812F-D1F0-4A4F-9844-C1E0212AC607}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69FE812F-D1F0-4A4F-9844-C1E0212AC607}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2B6646FD-4A2D-46D6-9BD5-021E009A5698}
	EndGlobalSection
EndGlobal
